<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="338dp"
    android:layout_height="299dp"
    android:background="@drawable/xinrui_radius_white_3dp"
    android:id="@+id/ll_webview_common"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >

        <WebView
            android:id="@+id/wb_user_info"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginLeft="2dp"
            android:layout_marginTop="6dp"
            android:layout_marginRight="2dp"
            android:layout_marginBottom="6dp"
            android:background="@color/xinrui_white" />

        <ImageView
            android:id="@+id/close_btn"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_alignParentRight="true"
            android:layout_marginTop="12dp"
            android:layout_marginRight="13dp"
            android:padding="7dp"
            android:src="@mipmap/xinrui_grey_close"


            />

        <ImageView
            android:id="@+id/loading"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerInParent="true"
            android:background="@mipmap/xinrui_loading" />
    </RelativeLayout>



</LinearLayout>